/* .body{
  background-color: #171a1e;
} */
.navbar-brand{
    font-weight: bold;
    color: white !important;
    margin-left: -40px;
    
}
.navbar-brand:hover{
    color: black !important;
}
.carousel-inner{
  padding: 80px;
}
.counter{
    display: flex;
    flex-direction: row;
    gap: 3px;
}
h3{
    font-size: 70px;
    margin: 12px;
}
p{
    letter-spacing: 2px;
    margin: 0;
    padding-top: 18px;
    color: black;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}.navbar{
  background-color: #05696b;
  height: 90px;
}
.nav-link{
  font-weight: 500 !important;
    color: 
    white!important;
}
.nav-link:hover{
    color: black !important;
}
.dropdown-menu{
    background-color: #05696b !important;
}
.dropdown-item{
  font-weight: 500 !important;
}

/* @media only screen and (max-width: 600px) {
    #count {
      display: flex;
      flex-direction: column;
      font-size: smaller;
      margin-top: 5px;
    }
} */
  @media only screen and (max-width: 1024px) {
    .logo {
     margin-left: 30px;
    }
  } @media only screen and (max-width: 375px) {
    .logo {
     margin-left: 40px;
    }
  }
  .content{
    display: flex;
    flex-direction: row;
  }
  .card-group{
    gap: 40px;
    margin: 20px 20px;
    
  }
  .card-body{
    background-color: #171a1e;
  }

i{
  color: #05696b;
}
.card{
  transition: all 0.4s;
}
.card:hover{
  transform: scale(1.05);
  border-color: white;
  box-shadow: 0 0 20px 2px white;
}
.footer>a:hover{
  color: white !important;
}
label{
  color: black;
}
form{
  padding: 120px ;
}
.carousel{
  padding: 60px;
}
.d1{
  padding: 40px;
}
.d2{
  margin-left: 450px;
  margin-bottom: 10px;
}
.patientcard{
 display: flex;
 flex-direction: row;
justify-content: space-around;
 padding: 40px;
}
.offcanvas-body a:hover{
  color: black !important;
  font-weight: 600;
}
#more{
  display: none;
}
#content{
  display: none;
}
#add{
  display: none;
}
#addto{
  display: none;
}







/* Please ❤ this if you like it! */


/* ========================================= * 
		        BEST VIEWED FULLSCREEN
   https://codepen.io/ig_design/full/NWxwBvw
 * ========================================= */
 @import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800,900');

 /* body{
   font-family: 'Poppins', sans-serif;
   font-weight: 300;
   font-size: 15px;
   line-height: 1.7;
   color: #343434;
   background-color: #f1f2f6;
   overflow-x: hidden;
 } */
 a {
   cursor: pointer;
 }
 a:hover {
   text-decoration: none;
 }
 
 .section{
   /* position: relative; */
   width: 100%;
   display: block;
 }
 .full-height{
   min-height: 100vh;
 }
 .over-hide{
   overflow: hidden;
 }
 .padding-tb{
   padding: 100px 0;
 }
 [type="radio"]:checked,
 [type="radio"]:not(:checked){
   position: absolute;
   left: -9999px;
 }
 .checkbox:checked + label,
 .checkbox:not(:checked) + label{
   position: relative;
   cursor: pointer;
   margin: 0 auto;
   text-align: center;
   margin-right: 6px;
   margin-left: 6px;
   display: inline-block;
   width: 50px;
   height: 50px;
   border: 3px solid #bdc3c7;
   background-size: cover;
   background-position: center;
   box-sizing: border-box;
   -webkit-transition: all 0.2s ease;
   transition: all 0.2s ease;
   background-image: url('https://zvencity.ru/images/news/2022/03/doctor.jpeg');
   animation: border-transform 6s linear infinite alternate forwards;
     -webkit-animation-play-state: paused;
     -moz-animation-play-state: paused;
     animation-play-state: paused;
 }
 .checkbox.scnd + label{
   background-image: url('https://tciwealth.com/wp-content/uploads/2021/01/for-doctors.jpg');
 }
 .checkbox.thrd + label{
   background-image: url('https://integrateyourclinic.com/wp-content/uploads/2019/12/CENTER-NEW.jpg');
 }
 .checkbox.foth + label{
   background-image: url('https://www.cannamd.com/wp-content/uploads/2019/01/Three-Doctors.jpg');
 }
 
 .checkbox:checked + label{
   box-shadow: 0 8px 25px 0 rgba(16,39,112,.3);
   transform: scale(1.3);
     -webkit-animation-play-state: running;
     -moz-animation-play-state: running;
     animation-play-state: running;
 }
 @keyframes border-transform{
   0%,100% { border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%; } 
   14% { border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%; } 
   28% { border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%; } 
   42% { border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%; } 
   56% { border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%; } 
   70% { border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%; } 
   84% { border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%; } 
 }
 
 .slider-height-padding {
   padding-top: 440px;
 }
 
 .slide {
   position: absolute;
   top: 0;
   left: 0;
   display: block;
   width: 100%;
   z-index: 100;
   padding: 0;
   margin: 0;
   list-style: none;
 }
 .slide li {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   display: block;
   z-index: 100;
   padding: 0;
   margin: 0;
   list-style: none;
   height: 400px;
   border: 5px solid #bdc3c7;
   background-size: cover;
   background-position: center;
   background-image: url('https://zvencity.ru/images/news/2022/03/doctor.jpeg');
   border-radius: 50%;
   box-sizing: border-box;
   font-family: 'Poppins', sans-serif;
   font-weight: 900;
   font-size: 16px;
   letter-spacing: 2px;
   line-height: 2.7;
   color: #343434;
   writing-mode: vertical-rl;
   opacity: 0;
   pointer-events: none;
   box-shadow: 0 8px 25px 0 rgba(16,39,112,.1);
   -webkit-transition: all 0.5s ease;
   transition: all 0.5s ease;
 }
 .slide li:nth-child(2) {
   background-image: url('https://tciwealth.com/wp-content/uploads/2021/01/for-doctors.jpg');
 }
.slide  li:nth-child(3) {
   background-image: url('https://integrateyourclinic.com/wp-content/uploads/2019/12/CENTER-NEW.jpg');
 }
.slide  li:nth-child(4) {
   background-image: url('https://www.cannamd.com/wp-content/uploads/2019/01/Three-Doctors.jpg');
 }
 
 
 .checkbox.frst:checked ~ ul li:nth-child(1) {
   opacity: 1;
   pointer-events: auto;
   border-radius: 16px;
 }
 .checkbox.scnd:checked ~ ul li:nth-child(2) {
   opacity: 1;
   pointer-events: auto;
   border-radius: 16px;
 }
 .checkbox.thrd:checked ~ ul li:nth-child(3) {
   opacity: 1;
   pointer-events: auto;
   border-radius: 16px;
 }
 .checkbox.foth:checked ~ ul li:nth-child(4) {
   opacity: 1;
   pointer-events: auto;
   border-radius: 16px;
 }
 
 /* .logo {
   position: absolute;
   top: 30px;
   right: 30px;
   display: block;
   z-index: 100;
   transition: all 250ms linear;
 }
 .logo img {
   height: 26px;
   width: auto;
   display: block;
 }
 
  */
 
 @media (max-width: 767px) {
   .slider-height-padding {
     padding-top: 340px;
   }
   .slide li {
     height: 300px;
     font-size: 13px;
     letter-spacing: 1px;
   }
 }
 
 @media (max-width: 575px) {
   .slider-height-padding {
     padding-top: 240px;
   }
   .slide li {
     height: 200px;
   }
 }


 *,
:before,
:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



/* === removing default button style ===*/
.button {
  margin: 0;
  height: auto;
  background: transparent;
  padding: 0;
  border: none;
  cursor: pointer;
}

/* button styling */
.button {
  --border-right: 6px;
  --text-stroke-color: rgba(255,255,255,0.6);
  --animation-color: #37FF8B;
  --fs-size: 2em;
  letter-spacing: 3px;
  text-decoration: none;
  font-size: var(--fs-size);
  font-family: "Arial";
  position: relative;
  text-transform: uppercase;
  color: transparent;
  -webkit-text-stroke: 1px var(--text-stroke-color);
}
/* this is the text, when you hover on button */
.hover-text {
  position: absolute;
  box-sizing: border-box;
  content: attr(data-text);
  color: var(--animation-color);
  width: 0%;
  inset: 0;
  border-right: var(--border-right) solid var(--animation-color);
  overflow: hidden;
  transition: 0.5s;
  -webkit-text-stroke: 1px var(--animation-color);
}
/* hover */
.button:hover .hover-text {
  width: 100%;
  filter: drop-shadow(0 0 23px var(--animation-color))
}




@import url("https://fonts.googleapis.com/css2?family=Baloo+2&display=swap");
/* This pen */
body {
  font-family: "Baloo 2", cursive;
  font-size: 16px;
  color: #ffffff;
  text-rendering: optimizeLegibility;
  font-weight: initial;
}

.dark {
  background: #110f16;
}

.light {
  background: #f3f5f7;
}

a, a:hover {
  text-decoration: none;
  transition: color 0.3s ease-in-out;
}

#pageHeaderTitle {
  margin: 2rem 0;
  text-transform: uppercase;
  text-align: center;
  font-size: 2.5rem;
}

/* Cards */
.postcard {
  flex-wrap: wrap;
  display: flex;
  box-shadow: 0 4px 21px -12px rgba(0, 0, 0, 0.66);
  border-radius: 10px;
  margin: 0 0 2rem 0;
  overflow: hidden;
  position: relative;
  color: #ffffff;
}
.postcard.dark {
  background-color: #18151f;
}
.postcard.light {
  background-color: #e1e5ea;
}
.postcard .t-dark {
  color: #18151f;
}
.postcard a {
  color: inherit;
}
.postcard h1, .postcard .h1 {
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}
.postcard .small {
  font-size: 80%;
}
.postcard .postcard__title {
  font-size: 1.75rem;
}
.postcard .postcard__img {
  max-height: 180px;
  width: 100%;
  object-fit: cover;
  position: relative;
}
.postcard .postcard__img_link {
  display: contents;
}
.postcard .postcard__bar {
  width: 50px;
  height: 10px;
  margin: 10px 0;
  border-radius: 5px;
  background-color: #424242;
  transition: width 0.2s ease;
}
.postcard .postcard__text {
  padding: 1.5rem;
  position: relative;
  display: flex;
  flex-direction: column;
}
.postcard .postcard__preview-txt {
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: justify;
  height: 100%;
}
.postcard .postcard__tagbox {
  display: flex;
  flex-flow: row wrap;
  font-size: 14px;
  margin: 20px 0 0 0;
  padding: 0;
  justify-content: center;
}
.postcard .postcard__tagbox .tag__item {
  display: inline-block;
  background: rgba(83, 83, 83, 0.4);
  border-radius: 3px;
  padding: 2.5px 10px;
  margin: 0 5px 5px 0;
  cursor: default;
  user-select: none;
  transition: background-color 0.3s;
}
.postcard .postcard__tagbox .tag__item:hover {
  background: rgba(83, 83, 83, 0.8);
}
.postcard:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(-70deg, #424242, transparent 50%);
  opacity: 1;
  border-radius: 10px;
}
.postcard:hover .postcard__bar {
  width: 100px;
}

@media screen and (min-width: 769px) {
  .postcard {
    flex-wrap: inherit;
  }
  .postcard .postcard__title {
    font-size: 2rem;
  }
  .postcard .postcard__tagbox {
    justify-content: start;
  }
  .postcard .postcard__img {
    max-width: 300px;
    max-height: 100%;
    transition: transform 0.3s ease;
  }
  .postcard .postcard__text {
    padding: 3rem;
    width: 100%;
  }
  .postcard .media.postcard__text:before {
    content: "";
    position: absolute;
    display: block;
    background: #18151f;
    top: -20%;
    height: 130%;
    width: 55px;
  }
  .postcard:hover .postcard__img {
    transform: scale(1.1);
  }
  .postcard:nth-child(2n+1) {
    flex-direction: row;
  }
  .postcard:nth-child(2n+0) {
    flex-direction: row-reverse;
  }
  .postcard:nth-child(2n+1) .postcard__text::before {
    left: -12px !important;
    transform: rotate(4deg);
  }
  .postcard:nth-child(2n+0) .postcard__text::before {
    right: -12px !important;
    transform: rotate(-4deg);
  }
}
@media screen and (min-width: 1024px) {
  .postcard__text {
    padding: 2rem 3.5rem;
  }

  .postcard__text:before {
    content: "";
    position: absolute;
    display: block;
    top: -20%;
    height: 130%;
    width: 55px;
  }

  .postcard.dark .postcard__text:before {
    background: #18151f;
  }

  .postcard.light .postcard__text:before {
    background: #e1e5ea;
  }
}
/* COLORS */
.postcard .postcard__tagbox .green.play:hover {
  background: #79dd09;
  color: black;
}

.green .postcard__title:hover {
  color: #79dd09;
}

.green .postcard__bar {
  background-color: #79dd09;
}

.green::before {
  background-image: linear-gradient(-30deg, rgba(121, 221, 9, 0.1), transparent 50%);
}

.green:nth-child(2n)::before {
  background-image: linear-gradient(30deg, rgba(121, 221, 9, 0.1), transparent 50%);
}

.postcard .postcard__tagbox .blue.play:hover {
  background: #0076bd;
}

.blue .postcard__title:hover {
  color: #0076bd;
}

.blue .postcard__bar {
  background-color: #0076bd;
}

.blue::before {
  background-image: linear-gradient(-30deg, rgba(0, 118, 189, 0.1), transparent 50%);
}

.blue:nth-child(2n)::before {
  background-image: linear-gradient(30deg, rgba(0, 118, 189, 0.1), transparent 50%);
}

.postcard .postcard__tagbox .red.play:hover {
  background: #bd150b;
}

.red .postcard__title:hover {
  color: #bd150b;
}

.red .postcard__bar {
  background-color: #bd150b;
}

.red::before {
  background-image: linear-gradient(-30deg, rgba(189, 21, 11, 0.1), transparent 50%);
}

.red:nth-child(2n)::before {
  background-image: linear-gradient(30deg, rgba(189, 21, 11, 0.1), transparent 50%);
}

.postcard .postcard__tagbox .yellow.play:hover {
  background: #bdbb49;
  color: black;
}

.yellow .postcard__title:hover {
  color: #bdbb49;
}

.yellow .postcard__bar {
  background-color: #bdbb49;
}

.yellow::before {
  background-image: linear-gradient(-30deg, rgba(189, 187, 73, 0.1), transparent 50%);
}

.yellow:nth-child(2n)::before {
  background-image: linear-gradient(30deg, rgba(189, 187, 73, 0.1), transparent 50%);
}

@media screen and (min-width: 769px) {
  .green::before {
    background-image: linear-gradient(-80deg, rgba(121, 221, 9, 0.1), transparent 50%);
  }

  .green:nth-child(2n)::before {
    background-image: linear-gradient(80deg, rgba(121, 221, 9, 0.1), transparent 50%);
  }

  .blue::before {
    background-image: linear-gradient(-80deg, rgba(0, 118, 189, 0.1), transparent 50%);
  }

  .blue:nth-child(2n)::before {
    background-image: linear-gradient(80deg, rgba(0, 118, 189, 0.1), transparent 50%);
  }

  .red::before {
    background-image: linear-gradient(-80deg, rgba(189, 21, 11, 0.1), transparent 50%);
  }

  .red:nth-child(2n)::before {
    background-image: linear-gradient(80deg, rgba(189, 21, 11, 0.1), transparent 50%);
  }

  .yellow::before {
    background-image: linear-gradient(-80deg, rgba(189, 187, 73, 0.1), transparent 50%);
  }

  .yellow:nth-child(2n)::before {
    background-image: linear-gradient(80deg, rgba(189, 187, 73, 0.1), transparent 50%);
  }
}



.prof {
  width: 17em;
  height: 22.5em;
  background-color: #171717;
  transition: 1s ease-in-out;
  clip-path: polygon(30px 0%, 100% 0, 100% calc(100% - 30px), calc(100% - 30px) 100%, 0 100%, 0% 30px);
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  display: flex;
  flex-direction: column;
}

.prof span {
  font-weight: bold;
  color: white;
  text-align: center;
  display: block;
  font-size: 1em;
}

.prof .info {
  font-weight: 400;
  color: white;
  display: block;
  text-align: center;
  font-size: 0.72em;
  margin: 1em;
}

.prof .img {
  width: 4.8em;
  height: 4.8em;
  background: white;
  border-radius: 15px;
  margin: auto;
}

.prof .share {
  margin-top: 1em;
  display: flex;
  justify-content: center;
  gap: 1em;
}

.prof a {
  color: white;
  transition: .4s ease-in-out;
}

.prof a:hover {
  color: #05696b;
}

.prof button {
  padding: 0.8em 1.7em;
  display: block;
  margin: auto;
  border-radius: 25px;
  border: none;
  font-weight: bold;
  background: #ffffff;
  color: rgb(0, 0, 0);
  transition: .4s ease-in-out;
}

.prof button:hover {
  background: #05696b;
  color: white;
  cursor: pointer;
}
.pfp{
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}





/* cards new */
